Subject: [Fot] Web stuff

From: Mark J Bradakis <[email-masked]>
Date: Mon, 14 Jan 2013 14:54:30 -0700

The discussion of the FOT web site has reminded me that I have a lot of 
updating
to do with the extremely out of date Team.Net pages, as well as a few 
other domains.
I'll be using Wordpress for some of the work.  It is too COLD to go out 
and work in
the garage, so I'll be parking my sorry self in front of the computer 
for a while.
We'll see what gets done.

And yes, this is a great list!

mjb.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]